<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="styleManager1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="button_Restore.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAajSURBVFhHvZdpTFRXFMcfDY2WtomtFrsZ21hREURZFHEFcd83BHcRUKtA+0Uj1lATUBx2xGEQ
        GJZhsWqiRhsTMZr41S7W2lZcAEFgWIQBhh3895w7Xjodnh/6oZD8cu579717//f8z73zUBSVvyOHD7eE
        HzqEyPAIfBv5DfR5hXhQVomyZy9Q9rT6H+j6MVNegycVNXhaWYtnRPnzWlRU1aGiug7Pq42oemFEdY2R
        +l8gN98gxmS+j45uUptf2RcaBt+Fvli9chW4nVtQjJomM5rbev5New9aBL0wmS20dvSiraMP7Z19MHf1
        oaO7H109/eju7cfLti4UFJaIMZnIiAioCgjdG4JtQVsRFBgIbrMAY3MHGlo6VehCo8lCU6sFnqi5rZuE
        WTCZu0kYCTV3Id9QLMZkwg8eUhewd08wtmwOwPat28BtFtBo6hQreRO8wu7eAfQQvX1E/wD6+l+hf+AV
        Bl5ZMJGAPEORGJM5+PVBKMPlt+b0acpMJ9VAIYJ37xEc2H8Aw+p3fYsZOXkG7N65S7A/bB+U4fS7pqkN
        2foC7Ny+QxAaEgplOP1+Xm9CZnaeqC0mJHgvFOmHjLkFRVTBXbSVekTlSvjamvbOHtpqPTAzXZbI120d
        VPFU9Wp+P6ttRsY5vdhhDM+pSD9k5CJpae/CAFevClzV/QNc4RZ6+/qp8nkH9NEO4X3fKwSp+f2ougln
        dTkI2hIo4DkV6YeMXCQNJjp0SATDYmSbM9NMlcyre9naSXue6aAtymeEWUxqbDaj7mU7HVxD/X5YUY80
        bZbY4gzPqUg/ZMyiIql92WY5PKzga97HDIsSwqQgWyEkQs3v+0/rkJKeiYCNmwQ8pyL9kJGLhF+ubmh9
        I1XUV0XP8HNMpdGECmMLKupaUE4+s9dqft8rq0FiWgY2bdgo2BoYBEX6IaOWioRfftHYOgRrUdYiWECl
        jQA1v+OSziIkdD82rFsvCAzYAkX6IWO6LhtlVCyPqtRoxF9VxHMLfzKVjfijskHwsKIBv5PPD8rrqT3U
        7/Vr1sKagE2boUg/ZEzTnhMDyUmso5jwNYOT2kz8oNyI354Zoeb32lWrYQ3boEg/ZExJ14mX7z/lQdT5
        lfoFT+rwC/O4Fj8TPzHk871HhIrf61avET/xErZBkX7IGBp2AOxVfKoOyelZSNPpcTYrHxk5Buj0hcjM
        Lca5vBIBt3X6ImizDUg/l49UXS6S6B0Nvavm90xPT8xwm45Vy1cI2A7F1pch12vXYf1/wcZnOR777e+3
        CLNneWPF0mWCNZQNxdaX/+uaLfb39YOPtzeWLPLHUmLlsuVQrD2xbbNCtmYLqd9Ge3YXnVzBu3aLH5Ew
        +qIJC7F82ezds0ccqzvoYAmircWTqfntt2ChyMAi+txjlvovhiL9sI0pyckoKixEISGjwWDAIAUFMBDW
        /fqcHHh5eGCW10yo+b1g7jz4kIBli5dg4bz58CcRivTDNl64cAE3b96EHz3kS8oXzl9Ag3qJe0xpaSlu
        3bolouT27dtYQAMvpvSq+T2H0u9N4tiKebN9hAiFvVCDV3bt2jXM95kjmOM9G1OnOOPq1asC7rt+/bqI
        sn3jxg0xKHus5vdMD08wPBYLYBTph23MzsrCxYsXRdEwnFanrybi0qVLg3A/Z4oj379y5QrmU5p5cjW/
        Z7hOw7SpLvCZOUsImU1jKqxYDe1ZrfCbJ2Y83T3w5fgvUFxcPEhJSQmsOX/+POZwaskuNb9dKIPOkybD
        g84CxmuGOxSZCtuYTEWo1+vFQ4z7NDd8/ulnyM/PR15eHnJzc0W/JIcKkO/NojqZSyLU/HZ2moQpE50w
        3cVVQGMOKJwONfgzOiMjA26UNjd6mP0f6+gIrVYr7ut0OhHlNbczMzPhTitjEdLvuVZ+O7zjEP8azbsO
        DnEjR4yIULzcPerkw9YxNiYGZ86cwfhx4/Cx41g4jvkIoz8cjZSUFCQmJiIpKUnAmeJ7TGpqKlydp4ps
        qfltZ2c3hv4VG23F+8oHo0Z50gobpS8yHj9+XEzEK5PwahMSEhAfH4/TlCGNRiPaHBnum0wpZq/V/H7b
        3v49mtzO9v9Bx5EjRh6ZOnlKt/SGY1RUFOLi4oZw6tQpnDx5UhAbGzvYLwU5TZgA9lrVb0VxosnfshXg
        QDe87O3tj5I/CQ4ODvHT3dySI8LDDVFHo36Ijo6+HBMT8yOJKaVV3kmIj79Lq76rOa25Q2Juct+JEycu
        f3fs2PnIyMgCVxfXVBpHo+q3onxim4G/ASaRGh/FubaVAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="button_Backup.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAVZSURBVFhHpdZ9TBN3GAdwl2Vv2X9LtmTRTYPKnM6XMIb4is7JnLqpqBOxujIFzcaikb0kCpMX
        ARF5kfcho6UttVKgAiog2MqLorUtby0vwWQSN40v7DdlKFjKs+f3s+12syctveSTu/aee55v7tq7mzDB
        umwv6fYQlvUo1uQ1aPar9JpHT8wai2VUM2Qe0QwOm5lh3B4dHdUAAK8nIxbN4RqjZlWORiMoNqp2lPQE
        C5TdL9nm8K4Fyq7LIeW9sCr7AnxzqhlnPF3W5tTBsuPVTEZ9l/37520crDSw+tDTnYDDUZc+qLjzreeG
        CDplIrtU3bDieBWEyBrs/f3Tq2BhUgWTpu5wKsBPKi2r31lqBOxrow1UGF/nDRF4soN8XdYJS5LLQShW
        2wctx8/e8UomubbVqQDhykusPljZBtj3vyq+lLe96DAE7iDCEiP4JihBkF9jH7ToiBLmRhUxiVU6pwLs
        VdSz+h0KA2BfrqLWHIcBNslayI7idvgwVg6BuWfsg+bHFsH7B0VMwtmrTgUIk11g9QK5DrDvMzZKDUHP
        hAiQ6IlA0QpeMUWwJafSPiilRgfxZ64ytaYbYwboHaiE+KYYCDkdDpGXEuFA01G7cHUMbJI2Q4BEZ3om
        wHqxlgSdNLAAXlFS6L1DxhzmqEDyuz8U3PRzSIz7glX5gLNgnUjrwQnxRcEVElikYwHo6ZsVIQIfPP2u
        Su2cAuk9E3kFl+UAzoLPf72ylBNgbf5lEiDGHblV9mtuu/aurJNNUyCteyKvr0qzAWfBmhOX/DgBVuc1
        EgTCYj2EluohpEQ3LikmD0jtmsRruzIT6JzP8hq5AVbl1hME7krq8IBk0zu8tp3KYDM+zb3IDeCfrSYI
        3JXYPhWOGd/ltVVxnM1Yma3mBvgks44gcFdC6zQ42j6Z1xZ5GpuxIrOOG+Dj9PMEgbviDNPhSNsUXptl
        qWzG8vTz3AD49CK2p54761i9J8S1ePDaKElhT0q/tCpugKWp5wgCd0VpZ0CsbiqvDeJjbMaSlLPcAIuT
        KwmCUHkTVLT3wTnjzXGJ1s6EKO00XusKkoDO2SyN5AZYmFROEPT1Dzh9CzZbhiHumjdEXvEcn2bPW/ab
        kW+iiiC4P/CYBegnA9B74/aYig1p+LCZMU7v/ftU9EkoJcge4I87/XCt47oTeiHHEAw/1s90yQ8XZ5/k
        3Iq945QEwT3rGXD6OmDhg6E78HPjIghXf+CUsOoFEFD47TJOAK9YBUEY4BGbTU9/dUOL036pyYJ9tXPG
        tBdrVmTEg0+CiPsjnBctJ8geYPDRENz786FLCtsiIKx63nNtkuwEOmdutJwbYPYhGUH2ABaLBcwjIy4Z
        GHoABy6sgT1nvRyKqg+AfYpaoHNmH5JyA8yKlBAE9x4+vQQdPX2gONPksvwqGYRU+MCucm+O3ZW+8Bsx
        wffFDUDnzIos5AbAlw5CXzzuWgO48iP8f21pZybsLP+Io6I7n5WFKy7aXngcB7henwzkapJb7jcnQITK
        1x7gkGoB9DcfYT2/y8p1HGBOhKiFnoGM9N1QkBnstsRsIQgxhLBsASThtq3nhthEGmBkdZx4MvsbymSy
        l0US6dT4PMmelYfFtxdFiwbRYzSMniCz1cjiaJGNBbcdYfuxnjKvzzhoXpcRQXvQXrTn4NIYEdmbXph1
        Qiz1lEqlr9AAb6IwJEF1SI960A10C91F/YigB+ghGrD6G9eU7TNd05q/rMfQY2mPPmtPA67ViC770ds0
        wAvoVfQGmoimozloPvJD/mgt2oA2o61oGxIgoRXdpt8FWWtoLT2GHkt70F5zkSeaZJ31Gp39D7gcNcTn
        Yx67AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="button_Folder.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAW7SURBVFhH1ZZ7UJRlFMbRyXKacmqayWaapj+qaXRy/MNqhsqpaFREI28pJqjN5A2ashQTMWWJ
        EBHyfkEN5A6aIDIIKLdll93l47IXYO/styBlsMvusrBYRp3O+XYXFmJhLXQmZt7Z3W8/vuf3nuc5510/
        v//b3/kLR2YWF6c9+9C5Y4TqiBihKl/V1dJoMrdYzObW8JSUxOkPBeSAUM1LrNcBvsLxBhXcMSmh10JL
        xbDGhtcfKASKHiLhmDo1xIm1HES6XA0WqwasNi2tIatVe6qGX/jUlIOgWDIJutf3LgD6XKrVgq1Pj6vd
        9aq/Y7FqQ6cMAkVOeIrT+ziRZhiGPjd2tUNfP+tcdgPY7BxMlU5fP+dfgwTtOjgNH36OBGjHtGJdwt/h
        60G8nsToIUGC34nUYDAboX+gE+wDHWDvNzpB+tp/t9p08SUl2Y/fF8iqqNjpB4SqH0mcxNwVSJDoOGG6
        RkDHGtvhaEM7HEKIZEYDJvttGHB0Qb/DCdJnZzlrMB9sd09rsE8Q5/NTn0ySKAvGlp0LIC4So0ocwd3/
        0KBHYT24O+OiXAc2x8+g+LUDLHY3BFVCz4UVu6VIrqh80SuIoKH01dOMvO1bgWqUx54wh7EKsXXOChzH
        CpxqMgAPP48E1BnWzBad0xK0gzKBViCEGsy9bQM4P6Kyc049OgrE/4voGbvLxZJtN5pgT3UreEJQ2Wn3
        9GCygQDoPV2nNV616BrfaHBZYQCruwq9SkAA6OmRKzs6xO8PQwRmVe36KL8Wwook8Hm5FPbxlcMPJkHa
        KYl5AlA3eO5+LAgPZ4aux9kdIzYoAacnAUB3d/NfuDJFoqLZfoHZ1byl2dWw+ooQPi1mYGeFHPa7rCDh
        c1LWlXodV/7DOBEnAyAgCmePzRNA5QQwcQC4ZDA4aDnqtyDy0NMI0bkstwbWXRXB1huNEOlhxUmswOlm
        Axc493vKAHVCMobRbdF4dmS1OIeVK4gjFeiRwd27NkYgEMzirAhIKQpAiD/Jig3XJBBeJoUofhtXetr1
        mWaWEyThsYITWUFQtazWBeDKAFYAd65gGOaZUWFEgCSyYu1PdbC1BKtQ1QKUfOp3OgcIYKLgeQvkyUY6
        N9TQ6wrh4KBZI5NJn/tHS87bEfUYQsg3XRPD+gKnFQcFSq7sFEBa3kQmun66CcUt6H9vGzgcJqNGo37B
        6zx491juvNBC0d0VaMUnhWKIwK6gRFMF4j0OIl9B4oRKELeKud0POLp/MRqNL086FZdkVnyFlYCVlwWw
        6Xo97K1uGc6Cr8LcKEdxgbwODGw9dkMXCG+blkwqTje8su6zaQhwKyinBj7GPGzBPMRgW449CSeCiUVx
        vkvcZOuEs9jKOOBqA3fHTPMJwj8u5XmE6P0wjw/r0YpvqhSYB9WoKekNgMRrZHXAsgyYrR1wQcZy2aHZ
        sjjp0js+AdBNi9LK1pIVK9CK7RjIPdgV0bUjU3I8AB6KV0lJvB7FDZAqN3LiNF03Xq/XLYo7M9tnALoR
        ATKCcrA1r9bBlzel8HWlwmsVYlC8olnoFLfoIVVmgH0IjON9aNVlwdG3oxLv77cBASyITJiFEOzyXD5s
        K2mA8Q4srrwoVMRIMHASbDcNpEr13EgPKRCpll4sfuu+dj325oCzhQsRYigM54P7wCIr3D9YSHxzXiWE
        XxMCw+ohTaqFzdeZP3CqJvhHxs/8T+Luf0aA+GAM5IZCEXdg7ccxTcmORm9Dc25BSF4VbMbr9N2qK0LF
        kvNFb0yJsPshr22JnIEQjWuu4GzAYzuirBl4OCVDssphdXYFgokpJ/eW59bEvrmTN/oHx1SRLEzOmoMQ
        DgwU7ChtgjUZZRCccZObFVjupg/OFMyfKi2vz1mcURERnFcLK9NLIehSGQn/tiynJnr+9r2PPHBxtwCW
        +dyy9PJ7OCkl753In/vQhD2F5oZFPPHSyo2+jdVJCP8GI7HhanT3ZrIAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="saveFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>142, 12</value>
  </metadata>
  <metadata name="openFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>277, 17</value>
  </metadata>
  <metadata name="backgroundWorkerBackup.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>457, 17</value>
  </metadata>
  <metadata name="backgroundWorkerRestore.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>655, 20</value>
  </metadata>
</root>